#LoginForm {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  row-gap: 1.5rem;

  height: auto;
  width: 26rem;
  background-color: #333333;
  border-radius: .75rem;
  padding: 2rem 0 2rem 2rem;

  header {
    display: flex;
    flex-direction: column;
    align-items: center;

    .LoginFormLogo {
      width: 3.5rem;

      img {
        max-width: 100%;
        max-height: 100%;
      }
    }

    .LogoCaption {
      display: flex;
      flex-direction: column;
      align-items: center;

      font-weight: 300;
      font-size: 2rem;
      color: #DC353A;

      .Light {
        color: #E83230;
      }
    }
  }

  .PasswordContainer {
    .InputTextAddon {
      transform: translateY(-32%);

      & svg {
        height: 24px;
        width: 24px;
      }
    }
  }

  .InputContainer, .PasswordContainer {
    width: 80%;

    .InputText {
      border: 0.5px solid #C7C7C7;
    }

    p {
      margin-top: .5rem;
    }
  }

  .ErrorMsg {
    font-weight: 300;
    font-size: 0.75rem;
    color: #547aff;
  }

  footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 1.5rem;

    .ResetPassword {
      a {
        text-decoration: none;
        font-weight: 700;
        font-size: 0.87rem;
        color: #547AFF;
      }
    }
  }
}
